Subject: Gosh darn..connecting hands to arms??
From: Adam Chrystie <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 18 Dec 1995 00:09:14 -0500

Okay, I have a morphing hand sequence that i want to connect to my morphing/bending 
toon arm...These were made as two seperate objects..but i fear that this is not the 
way to go..any tips? here is what i am doing and why i do not hink it is the best way.

1) I load the arm and the hand in layout.
2) I set the hands keyfrome at 0 to rest on the arms wrist area.
3) every 5 frames i keyframe the hand so that it lies on the wrist area. I also adjust 
the rotation to match the pitch of wrist/arm.

 Here is wher ei run in to trouble..it is very hard to make the hand use the same 
motion as the morphing wrist..no matter how careful i am, the hand seems to move 
unnaturally in relation to the wrist..

So is this a better solution?

1)Combine the two objects in modeler.
2) use my bend functions on the hand and arm in their respective places on this single 
object?

 Well, i'm outta here time to EAT :)